<?
///////////////////////////////////////////////////////////////////
///Moded for forums of dcms4 -> count posts
//(мод форума для дкмс4 -> счётчик постов)
///Автор мода: -=65ый=-  (ICQ:8833104   mail:script-planet@mail.ru)
///Все обновления смотрите на сайте http://script-planet.ru
///////////////////////////////////////////////////////////////////
$g = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]forum_t`;");
$k_t=mysql_result($g, 0);

$g = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]forum_p`;");
$k_p=mysql_result($g, 0);

$pok=$time-86400;

$g2 = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]forum_p` WHERE `time` > '$pok' ;");
$k_n= mysql_result($g2, 0);


echo "$k_t/$k_p";
if ($k_n>0)
{
echo "+$k_n";
}

?>